.page.page--aside-left.page--account.billed-orders {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto; 
    padding-inline: 1.125rem;
}
.page.page--aside-left.page--account.billed-orders .page__aside-head,
.page.page--aside-left.page--account.billed-orders .page__content {
    padding-inline: 0;
}
.page.page--aside-left.page--account .customer-menu {
    display: block !important;    
}

@media screen and (max-width: 992px) {
    .page--orders-list.page .page__aside-main,
    .page--wishlist.page .page__aside-main,
    .page--edit.page.page .page__aside-main,
    .page--change-password.page .page__aside-main {
        display: block;
        height: 100%;
        background-color: #fff;
        border: 1px solid #dee2e6;
        min-width: 0;
        padding: 1rem;
        padding-inline: .75rem;
        word-wrap: break-word;
        border-radius: 0;
    }
    
    .page--orders-list.page .page__content-wrapper,
    .page--wishlist.page .page__content-wrapper,
    .page--edit.page.page .page__content-wrapper,
    .page--change-password.page .page__content-wrapper {
        grid-template-areas:
            "aside-head"
            "aside-main"
            "content";
        grid-template-rows: minmax(0, 1fr);
    }
    .customer-menu {
        display: block;
    }
    .site-edit_account .page__content-wrapper section.page__content,
    .site-wishlist .page__content-wrapper .wishlist__empty,
    .site-change_password .page__content-wrapper .page__content {
        display: block;
        height: 100%;
        background-color: #fff;
        border: 1px solid #dee2e6;
        min-width: 0;
        padding: 1rem !important;
        padding-inline: .75rem !important;
        word-wrap: break-word;
        border-radius: 0;
    }
    .site-page .page__content .orders-table__body,
    .site-account .page__content .orders-table__body,
    .site-orders .page__content .orders-table__body {
        padding: 1rem;    
    }
}